/* Produits défilants */
#produits_defilants {
	position:relative;
}
#slide {
	position:relative;
	width:auto;
	heigh:200px;
	z-index:10;
	overflow:hidden;
}
#slide ul, #slide li {
	position:relative;
	margin:0px;
	padding:0px;
	list-style:none;
}
#slide li {
	float:left;
}
#produits_defilants #previous, #produits_defilants #next {
	position:absolute;
	bottom:20px;
	z-index:20;
}
#produits_defilants #previous {left:-15px;}
#produits_defilants #next {right:-15px;}

/* Liste des articles */
.c_texte_haut {
	margin:0;
	padding:0;
	margin-bottom:20px;
	font-size:16px;
	color:#770100; 
	font-weight:bold;
	text-align:center;
}

.c_texte_haut a {
	text-decoration:none;
	color:#770100;
}

.c_texte_haut a:hover {
	text-decoration:none;
	color:#2E5B00;
}

.c_article {
	position:relative;
	float:left;
	width:250px;
	border:1px solid #F4DCC0;
	margin-right:15px;
	margin-bottom:15px;
	padding:5px;
	text-align:center;
	height:220px;
	overflow:hidden;
}
.c_article img {border:none;}
.c_art_titre { }
.c_art_titre h2  {
	margin:0;
	padding:0;
	margin-bottom:8px;
}
.c_art_titre h2 a {	
	font-size:13px;
	line-height:18px;
	color:#750000;
	text-decoration:none;
}
.c_art_titre h2 a:hover {	
	color:#263F98;
}

.c_art_image {
	position:relative;
	width:250px;
	height:150px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	/*border:1px solid #F4C164;*/
	overflow:hidden;
	padding-bottom:3px;
}

.c_art_prix {
	position:absolute;
	top:5px;
	right:10px;
	width:70px;
	height:25px;
	background-image:url(../img/bg/c_prix.png);
	color:#FFF;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
}

.c_art_liens {
	position:absolute;
	bottom:5px;
	left:0px;
	width:260px;
	text-align:center;
}

.cadre_hover_dispo {
	position:absolute;
	display:none;
	height:130px;
	background:url(/global/img/bg/fond-blanc-tr.png) repeat;
	text-align:center;
	padding-top:100px;
	z-index:1000;
}


/* Liste des terrines */
.c_terrine {
	position:relative;
	float:left;
	width:100%;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #F4C164;
}
.c_terrine img {border:none;}
.c_ter_image {
	position:relative;
	float:left;
	width:200px;
	text-align:center;
}
.c_ter_infos {
	position:relative;
	float:left;
	width:300px;
}

/* Liste des articles sur l'accueil */
.c_art_accueil {
	position:relative;
	float:left;
	width:128px;
	border:1px solid #F4DCC0;
	margin-right:4px;
	margin-bottom:15px;
	padding:3px;
	text-align:center;
	height:160px;
	overflow:hidden;
}
.c_art_accueil img {border:none;}
.titre { }
.titre h2  {
	margin:0;
	padding:0;
	margin-bottom:8px;
}
.titre h2 a {	
	font-size:13px;
	line-height:18px;
	color:#750000;
	text-decoration:none;
}
.titre h2 a:hover {	
	color:#263F98;
}
.c_art_accueil .image {
	position:relative;
	width:128px;
	height:100px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	/*border:1px solid #F4C164;*/
	overflow:hidden;
	padding-bottom:3px;
}
.c_art_accueil .prix {
	position:absolute;
	top:5px;
	right:10px;
	width:70px;
	height:25px;
	background-image:url(../img/bg/c_prix.png);
	color:#FFF;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
}
.c_art_accueil .liens {
	position:absolute;
	bottom:5px;
	left:0px;
	width:138px;
	text-align:center;
}


/* Fiche détaillée */
.art_prix {
	position:relative;
	margin:auto;
	width:70px;
	height:25px;
	background-image:url(../img/bg/c_prix.png);
	color:#FFF;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
}
.art_prix_promo_c, .c_art_prix_promo_c {
	position:relative;
	margin:auto;
	width:180px;
	border:1px solid #7f8411;
	border-radius:10px;
	background:linear-gradient(#95c013, #6a801c);
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#95c013), to(#6a801c));
	background:-moz-linear-gradient(#95c013, #6a801c);
	-pie-background:linear-gradient(#95c013, #6a801c);
	background-color:#95c013;		
}
.c_art_prix_promo_c {
	position:absolute;
	top:5px;
	right:5px;
	width:140px;	
}
.art_prix_promo_c span, .c_art_prix_promo_c span {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	color:#fff;
	width:80px;
	font-size:18px;	
	margin-right:5px;	
}
.c_art_prix_promo_c span {
	width:60px;	
	font-size:14px;		
}
.art_prix_promo, .c_art_prix_promo {
	display:inline-block;
	width:89px;
	margin:-1px -2px -1px 0;
	line-height:14px;
	vertical-align:middle;
	background:#9be106;	
	border-radius:10px;
	border:1px solid #7f8411;
	text-align:center;
}
.c_art_prix_promo {
	width:69px;
	line-height:12px;
	font-size:13px;	
}
.art_prix_promo .prix_barre, .c_art_prix_promo .prix_barre {
	text-decoration:line-through;
	color:#a52101;
	font-size:12px;	
}
.c_art_prix_promo .prix_barre {font-size:11px;}
.art_prix_promo .art_prix, .c_art_prix_promo .art_prix {
	color:#3f0000;
	font-weight:bold;
	font-size:16px;
	background:none;
	border-radius:0;	
}
.c_art_prix_promo .art_prix {
	font-size:14px;
	height:15px;
}

.art_fp {
	position:relative;
	margin-top:10px;
}
#art_fp {
	position:relative;
	padding:3px 0 0 60px;
	height:50px;
	line-height:16px;
	font-style:italic;
	text-align:left;
	color:#750000;
	background:url(/global/img/bg/frais-port.png) no-repeat 10px 10px;	
}
#autres_pays {
	position:absolute;
	z-index:1000;
	background:#fff;
	border:1px solid #750000;
	padding:0 5px;
	margin:5px;	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	behavior:url(/global/css/pie.htc);
}
#autres_pays .clear {
	border-bottom:1px solid #A32900;
	margin:0 -5px;
}

.art_c_dispo {
	position:relative;
	margin-top:15px;
	margin-bottom:15px;
}

.art_dispo {
	position:relative;
	vertical-align:middle;
	margin-right:5px;
}

.art_qte {
	position:relative;
	margin-bottom:15px;
}
.art_qte input, .art_qte img, .art_qte span {
	vertical-align:middle;
	border:none;
}
.art_qte input {
	text-align:center;
	font-size:14px;
	border:1px solid #DBB177;
	color:#D22422;
	font-weight:bold;
	width:30px;
}


/* Panier */
#panier_resume {
	position:relative;
	color:#FFF;
}

#panier_etapes {
	postion:relative;
	margin-bottom:20px;
}

.panier_ligne {
	position:relative;
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #F4DABF;
}
.panier_ligne.cadeau {
	background:#750000;
	color:#fff;
}
.panier_ligne.cadeau span {display:block;padding-left:10px;}

#panier img, #panier input {
	/*border:none;*/
}

.panier_cadre_recap {
	position:relative;
	border:1px solid #F4DABF;
	padding:10px;
	width:250px;
	margin:auto;
	margin-top:10px;
}

/* Commandes */
.box_ligne {
	position:relative;
	float:left;
	border-bottom:1px solid #999999;
	line-height:26px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#FFFFFF;
}